/*     160560 : 타이틀 텍스트      */
@font-face {
    font-family: 'YUniverse-B';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_yuniverse@1.0/YUniverse-B.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.title__160560__ {font-size:0; }
.title__160560__ p {font-family: 'YUniverse-B';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__160560__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__160560__.style_top p {padding-top:10px;}
.title__160560__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__160560__.style_right p {padding-right:14px;}
.title__160560__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__160560__.style_bottom p {padding-bottom:12px;}
.title__160560__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__160560__.style_left p {padding-left:14px;}
.title__160560__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__160560__.style_circle1 p {padding-left:18px;}
.title__160560__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__160560__.style_circle2 p {padding-left:18px;}
.title__160560__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     160561 : 점선      */
.dashed_line__160561__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__160561__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__160561__ {height:60px;}
}

/*     160562 : 이미지 (비율형)      */
.img_ratio__160562__ {max-width:100%;vertical-align:top}
.img_ratio__160562__ * {box-sizing:border-box}
.img_ratio__160562__ a {display:block;vertical-align:top}
.img_ratio__160562__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__160562__ img {width:auto}
}

